h1 {
  font-size: 3em;
  margin: 20px 0;
}

.container {
  width: 500px;
  margin: 10px auto;
}

ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
  width: 100%;
}

ul.tabs li {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 31px;
  border: 1px solid #999;
  border-left: none;
  margin-bottom: -1px;
  background: #e0e0e0;
  overflow: hidden;
  position: relative;
}

ul.tabs li a {
  text-decoration: none;
  color: #000;
  display: block;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
  border: 1px solid #fff;
  outline: none;
}

ul.tabs li a:hover {
  background: #ccc;
}

html ul.tabs li.active, html ul.tabs li.active a:hover {
  background: #fff;
  border-bottom: 1px solid #fff;
}

.tab_container {
  border: 1px solid #999;
  border-top: none;
  clear: both;
  width: 100%;
  background: #fff;
  -moz-border-radius-bottomright: 5px;
  -khtml-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -khtml-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

.tab_content {
  padding: 20px;
  font-size: 18px;
}

.tab_content h2 {
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ddd;
  font-size: 1.8em;
}

.tab_content h3 a {
  color: #254588;
}

.tab_content img {
  width: 100%;
  margin: 0 20px 20px 0;
  padding: 5px;
}
.tab_content .cosTxt {
  padding: 16px;
}
.tab_content .cosTxt .cosName {
  font-size: 26px;
  padding-right: 30px;
  margin-bottom: 10px;
  display: inline-block;
  background: #43371f;
  padding: 10px 20px;
  color: #D8B006
}

.tab_content .cosTxt .cosHole {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #43371f;
}

.tab_content .cosTxt .cosHdcp {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #fbd342;
}

.tab_content .cosTxt .cosPar {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #fbd342;
}

.tab_content .cosTxt .cosName {
  font-size: 26px;
  padding-right: 30px;
  margin-bottom: 10px;
  display: inline-block;
  background: #6C9D44;
  padding: 10px 20px;
  color: #fff;
}

.tab_content .cosTxt .cosName2 {
  font-size: 26px;
  padding-right: 30px;
  margin-bottom: 10px;
  display: inline-block;
  background: #d9425d;
  padding: 10px 20px;
  color: #fff;
}

.tab_content .cosTxt .cosHole {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #43371f;
}

.tab_content .cosTxt .cosHdcp {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #85c450;
}

.tab_content .cosTxt .cosPar {
  font-size: 26px;
  padding-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #85c450;
}

a.cosname {
  font-size: 28px;
  padding: 0px 10px 5px 0;
  margin-right: 10px;
  margin-bottom: 20px;
  display: inline-block;
  color: #787878;
}

a.menuon {
  border-bottom: 2px solid #85c450;
  color: #85c450;
}

.costxtBox {
  line-height: 34px;
}
